parameters:
    locale: nl
    #resources: '%kernel.project_dir%/app/Resources'
    oscar.api_code: qi0ZdN8dQd2z0d6LQ3Kc
    oscar.api_version: 5
    oscar.api_test: false
    oscar.base_uri: https://booking.redforts.com/wpp/

    assets_path: '%kernel.project_dir%/../../public_html/hotelzumparadies/assets/'
    email.contact.nl: 'website.nl@hotelzumparadies.nl'
    email.contact.de: 'website.de@hotelzumparadies.nl'

